
@font-face {
    font-family: 'Open Sans';
    src: url('font/OpenSans-Regular.ttf') format('truetype');
}
  
A {
	text-decoration:none;
}
A:VISITED {
 	color:#996600;
 }
A:LINK {
	color:#336699;
}
A:HOVER
{
	text-decoration: underline;
}

.bg, .bgmh
{
 	background-color:#98c4ac;
	border-color:#000000;
}

.bgm1
{
 	background-color:#ffd6b7;
	border-color:#000000;
}

.bgm2
{
 	background-color:#ffb37b;
	border-color:#000000;
}


.bgs
{
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-collapse:collapse;
	border-color:#000000;
}

.bgsh
{
 	background-color:#98c4ac;
	border-color:#000000;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-collapse:collapse;
}

.bgsu
{
 	background-color:#d2e6db;
	border-color:#000000;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-collapse:collapse;
}


TABLE,BODY,TD,TH,li {
 	font-family: 'Open Sans', 'Segoe UI', Arial, Helvetica, Sans-Serif;
 	font-size:11.5pt;
	border-collapse:collapse;
	border-color:#000000;
}

H3 {
 	font-family: 'Open Sans', 'Segoe UI', Arial, Helvetica, Sans-Serif;
 	font-size:15pt;
}

BODY {
 	background-color:#FFFFCC;
}

.invisibletext,a.invisibletext:link,a.invisibletext:hover,a.invisibletext:visited
{
	color:#FFFFCC;
	font-size:1px;
}

IMG {
	border-style:none;
}

.pic {
padding-right: 25px;
padding-left: 25px;

}

.footer
{
	font-size:8pt;
	color:#d28e76;
}

.blafusel_top
{
	text-align:right;
	font-size:16pt;
	color:#006666;
	font-style:italic;
	font-weight: bold;
	margin-top:0px;
}

.anzeige
{
	padding:5px;
	border-width:1px;
	border-color:#C0C0C0;
	border-right-style:ridge;
	border-top-style:ridge;
}

.anzeigentext
{
	position:relative;
	top:-5px;
	text-align:right;
	font-variant:small-caps;
	color:#C0C0C0;
}